/*Feuille de style par www.chrisgaillard.com
Rouge fonce #D71920
Gris rouge : #8d7e7a
*/

@font-face {
font-family: 'Chalet-LondonNineteenSeventy';
src: url('/squelettes/font/ChaleLonNinSev.eot');
}

@font-face {
font-family: 'Chalet-LondonNineteenSeventy';
src: url('/squelettes/font/ChaleLonNinSev.woff') format('woff'),
url('/squelettes/font/ChaleLonNinSev.svg#Chalet-LondonNineteenSeventy') format('svg');
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
#logobande{display:flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content:space-between;}
#logobande a{display:block;}


#bandeautop a img{min-width:405px;}
#banderouge{
  color:white;
  background-color: #D71920; 
  padding:5px 25px;
	font-size:1.4em; font-weight:normal}

#banderouge span{float:right; font-size:0.8em; font-family : Arial, Helvetica, sans-serif;}




body {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
line-height : 14px;
background-color:#eee;
text-align:left;}

#global {
	max-width: 1400px;
  background-color:#fff;
    box-shadow:0px 0px 10px black;
	margin: 0 auto;}

#centre {
	max-width: 1400px;
  display:flex; display: -webkit-flex; justify-content:space-between; -webkit-justify-content:space-between;}

#centrehome {
  display:flex; display: -webkit-flex; justify-content:space-between; -webkit-justify-content:space-between;
 }


#navigation {

	padding : 10px 20px 10px 10px;
flex-grow:0; -webkit-flex-grow:0;
  flex-shrink:0; -webkit-flex-shrink:0; 
    margin-right:20px;
  width:190px;
  border-right:1px solid #591503;
  background-color:#eeeae9
}



#contenuhome1 {
  flex-grow:1; -webkit-flex-grow:1;
  flex-shrink:1; -webkit-flex-shrink:1;
  width:40%;
  line-height:1.5em; font-size:1.15em
}



#contenuhome2 {
  width:371px;
flex-grow:0; -webkit-flex-grow:0;
  flex-shrink:0; -webkit-flex-shrink:0;
}

#contenuhome2 img{width:371px;}

.spip_doc_titre{font-size:11px; 
font-style:italic;}

#entete {
	max-width: 1400px;
	padding:0;}

.souscol ul{margin-bottom:10px;}
.souscol ul li{padding-left:30px; list-style-type: disc; list-style-position: inside} 

.souscol .slides li{padding-left:0px; list-style-type: none !important; list-style-position: outside} 
.souscol .slides{margin-bottom:0px;}
.flex-direction-nav li{list-style-type: none !important; }
#contenu {
	padding: 10px 0px;
	color: #363B29;
    flex-grow:1; -webkit-flex-grow:1;
  flex-shrink:2; -webkit-flex-shrink:2;
  width:calc(100% - 200px);

}

#contenuhome1 ul li{padding-bottom:6px; list-style-type: none; margin-left:18px;} 
#formulaire_recherche{
border:1px white solid;
padding :5px;
font-size:10px;
font-weight: bold;
}
.souscol {
margin : 10px 20px 10px 0;
}





#contactrelatif{
	background-color:#eae6e7;
	padding:8px 5px 3px 35px;
	border:1px dotted #7c0d16;
	background-image:url(images/courrier.gif);
	background-repeat:no-repeat;
	background-position:5px 5px;

}
#contenuhome1 h1{
border-top: 2px solid #fff;
margin:10px 0 8px;}



.souscolbandeau {
margin:40px 0 0 0px;
overflow:hidden;
}

.souscolbandeau img{width:100%;}


.souscollogo {background-color:white;
  padding:2px; border:1px solid #ccc;
margin:10px 0 0 10px;
text-align:center;
  overflow:hidden

}
.souscollogo .spip_documents_left{margin:0; padding:5px 7px;}
#menu {
border-top : 1px solid white;
}
a {
	color : #7c0d16;
}
a:hover {
color : black;
}
.menun1 {
border-bottom : 1px solid white;
text-transform : uppercase;
font-size : 11px;
}
.menun1 a {
color : #571307;
font-weight : bold;
padding : 3px 3px 3px 10px;
display : block;
text-decoration : none;
}
.menun1 a:hover {
color : #571307;
background-color : white;
}
.menun1 a.on {
background-color : #7c0d16;
color : white;
}
.menun1 ul li {
border-left : 1px solid white;
border-top : 1px solid white;
}
.menun1 ul li ul li {
background : #efe0db;
border-bottom : 1px solid white;
margin-left : 10px;
}
.menun1 ul li ul li ul li a {
font-weight : normal;
}
.menun1 ul li ul li a {
text-transform : none;
color : #571307;
font-weight : bold;
padding : 3px 3px 3px 10px;
display : block;
text-decoration : none;
}
.menun1 ul li ul li a.on {
background : #8d2a32;
color : white;
}
.menun1 ul li ul li ul li a.on {
background : #993b43;
color : white;
font-weight : normal;
}
.menun1 ul li ul li ul li ul li a.on {
background : #993b43;
color : white;
font-weight : normal;
}
.menun1contact {
border-bottom : 1px solid white;
}
.menun1contact a {
color : #571307;;
font-weight : bold;
padding : 3px 3px 3px 10px;
display : block;
text-decoration : none;
}
.menun1contact a:hover {
color : #571307;;
background-color : white;
}
.menun1contact a.on {
background : #7c0d16;
color : white;
}
strong {
font-weight : bold;
}


.hr-gris {	
	border-bottom:solid  #ccc thin;
  margin: 0 20px 20px 0;
  visibility:hidden;
	}

h1 {
	color : #7c0d16;
	font-size : 18px;
	padding: 5px 0 5px 19px;
	margin: 0 20px 10px 0;
	font-weight : bold;
	background-image : url(/squelettes/images/bulleth2.gif);
	background-repeat : no-repeat;
	background-position : 0px 9px;
	line-height : 20px;
	border-top: 2px solid #7c0d16;
}



h2 {
color : black;
font-size : 16px;
margin: 3px 0 10px 0;
padding: 5px 0 4px 10px;
font-weight : bold;
background-color:#eae6e7;
line-height:19px;
  clear:both;
}


h3 {
color : #7c0d16;
font-size : 14px;
line-height : 20px;
padding-bottom : 10px;
margin-top : 20px;
font-weight : bold;
line-height : 20px;
}


h4 {
color : #7c0d16;
font-size : 12px;
line-height : 14px;
padding-bottom : 0;
padding-top : 3px;
font-weight : bold;
}
p {
padding-bottom : 10px;
}
#hierarchie {
}
.spip_documents_right {
padding : 0 0 10px 20px;
}
.spip_documents_left {
padding : 0 20px 10px 0;
display:table;
}
#contenu td {
padding : 3px;
}
.hrbleu {
border-bottom : 1px dotted #571307;;
margin : 10px 0;
}
dl dd {
font-size : 10px;
font-style : italic;
}

.doclie p{display:inline;}
.pagination{margin:30px; background-color:#eae6e7; padding:5px; font-weight:bold;}

.event{
border-bottom:solid 1px #ccc;
padding-bottom:10px;
}

.event p{display:inline;}

hr{clear:both;}
.typedoc{font-size:10px}



	
	.decalage{margin-left:30px;}
	
	.decalage p{margin:0; padding:0;}
	
#contenuplan {
	margin-left: 200px; 
	padding: 10px 20px;
	color: #363B29;
}	
	
	
#contenuauteur {
	margin-left: 200px; 
	padding: 10px 20px;
	color: #363B29;
}	
#contenuplan ul li{padding-left:30px;font-weight:bold; list-style-type:square; list-style-position:inside;}

#contenuplan ul li ul li{padding-left:30px;font-weight:normal;}

#contenuauteur ul li{padding-left:30px; list-style-type:none; list-style-position:inside;}


.photoauteur{padding:0px 100px 0 0; float:right;}


hr{
background-color:#ddd;
height: 1px;
border: 0;
}




.retour a{
font-weight:bold;
 margin:15px;
 padding:5px 8px 8px 5px; 
background-color:white; 
height:10px;
border:1px dotted red;
float:left;}

.retour a:hover{
background-color:#7c0d16; 
border:1px dotted white;
color:white;
}

.retour a:active{
background-color:white; 
color:#013CC4;
border:1px dotted #013CC4;
}


#formulaire_menu_lang label {display:none;}

#formulaire_menu_lang {padding-left:50px; background-image : url(images/2flags.png); background-repeat:no-repeat; background-position:0 4px;}

#navigationhome table{width:110px; margin-bottom:8px;}
#navigationhome td{padding:0 5px 0 0;}


img{max-width: 100%; height:auto;}

.social{float:right; margin-right:20px;}

.social img{margin-right:5px; opacity:0.7;}

.social img:hover{ opacity:1;}

#footer {
	max-width : 1400px;
background : #D71920;
clear : both;
color : white;
padding : 5px 0 10px 10px;
font-size : 10px;
margin : 0 auto;}

#footer a {
color : white;
}



.Rubrique{font-weight:bold; color:#D71920; font-size:1.5em; margin-top:2em}

.SousRubrique{font-weight:bold; color:#8d7e7a; font-size:1.3em;}

.ChampRes{font-weight:bold; margin-top:1em}

.endrap input.drapfr{opacity:0.3}
.endrap input.drapfr:hover{opacity:0.6}
.endrap input.drapfr:active{opacity:1}
.frdrap input.drapuk{opacity:0.3}
.frdrap input.drapuk:hover{opacity:0.6}
.frdrap input.drapuk:active{opacity:1}





dt.ChampRes {display:none;}    
dd.ValeurRes.LienBibtex {display:none;}  

dd.ValeurRes.Auteurs{margin-top:20px; padding-top:15px ;font-weight:bold; border-top:1px solid #ddd;}

.NoticeRes{font-size:1.1em; line-height:1.5em}


#res_script dl dd {
font-size : 12px;
font-style: normal;
}
#containerslide{display:none;}
#menumob, #button {
    display:none;
}


.lignflag{display:flex;  display: -webkit-flex; margin-bottom:10px; }

.lignflag > *{margin-right:10px;}

.flagbas{display:none}

@media(max-width:928px) {
#bandeautop, #contenuhome2{display:none; }
#contenuhome1 {
width: calc(100% - 230px);

}
#containerslide{display:block; border-bottom:1px solid #5b1700}

}
@media(max-width:767px) {

.flagbas{display:inline-block; width:130px; margin-bottom:0px; overflow:hidden;}
.flagbas  div,.flagbas  form {float:left;}
.flagbas  form { border:1px solid rgba(255,255,255,0.5);}

#navigation {display:none}
#contenuhome1, #contenu {margin:10px 20px;}




#global {
    width:100%;
    background-color: #fff;
    z-index: 5;
    position: absolute;
    left: 0px;
padding-bottom:20px;
}


#button {
  display:block;
  cursor:pointer;
  background-color:#8d7e7a;
  padding:15px 0px 10px 20px;
  color:white;
  font-size:16px;
  font-weight:bold;}

#button:before{content:"\2630 ";  font-weight:normal; margin-right:10px;   font-size:30px;
line-height:1px; position:relative; top:1px;
}

#button.close:before{content:"\2B05 "; font-size:18px;}

#menumob {
    display:inline;
padding:20px 0 0 10px;
  width:250px !important;
  position:relative;
  display:none;
}
.displaynone{display:none;}
#menumob.displayinline{display:inline;}

#global p {
    padding: 10px;
}

#menumob {
    float:left;
    width: 350px;
    height: 100%;
}



.social{float:none; margin:15px 0 5px; display:block;}





}


@media(max-width:420px) {
#banderouge{font-size:1.3em;}
#banderouge span{float:none; font-size:.8em; font-family : Arial, Helvetica, sans-serif; display:block; padding-top:5px}

}
	.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
	.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/*nouvelle version de la CSS 
Feuille de style par www.chrisgaillard.com

Rouge fonce #D71920
Gris rouge : #8d7e7a
*/

